### Property

# Adw OverlaySplitView:collapsed

since: 1.4

#### Declaration

    property collapsed: gboolean [ read, write ]

#### Description [src]

Whether the split view is collapsed.

When collapsed, the sidebar widget is presented as an overlay above the content widget, otherwise they are displayed side by side.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_overlay_split_view_get_collapsed()`
Setter method | `adw_overlay_split_view_set_collapsed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no